body{background-color:#fff}#auth{height:100vh;overflow-x:hidden}#auth #auth-right{background:url(../../images/bg/rms_bkg.jpg),linear-gradient(90deg,#2d499d,#3f5491); background-size: contain; height:100%; position: relative; }#auth #auth-left{padding:3rem 4rem}#auth #auth-left .auth-title{font-size:2rem;margin-bottom:1rem}#auth #auth-left .auth-subtitle{color:#a8aebb;font-size:1.2rem;line-height:2.5rem}#auth #auth-left .auth-logo{margin-bottom:4rem}#auth #auth-left .auth-logo img{height:auto}@media screen and (max-width:767px){#auth #auth-left{padding:5rem}}@media screen and (max-width:576px){#auth #auth-left{padding:5rem 3rem}}body.theme-dark #auth-right{background:url(../../images/bg/rms_bkg.jpg),linear-gradient(90deg,#2d499d,#3f5491)} 
#auth-right-logo{
    height: 150px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 1rem;
}
